edit in fabia_rs_rally2.ini

Mudflap on:
[e_bumper_b_f]
Predicate=NotUsed
Switch=false
SwitchBox=light
FaceBlock0_Material=external::carpaint
FaceBlock0_Shader=CarTire

Mudflup off:
[e_bumper_b_f]
Predicate=NotUsed
Switch=true
SwitchBox=light
FaceBlock0_Material=external::carpaint
FaceBlock0_Shader=CarTire